package me.hammerle.supersnuvi.tiles;

import me.hammerle.supersnuvi.javafx.Image;
import me.hammerle.supersnuvi.gamelogic.StateRenderer;

public class StartTile extends Tile
{
    public static final int ID = 112;
    
    @Override
    public Image getImage(int x, int y) 
    {
        return StateRenderer.FALLBACK_TILE.getImage(x, y);
    }
}
